mujinn-J 0000 - Normal #4924

No.- &Mondo 0000000000000000000000
03/29/2025 10:01 PM - 001 000

Status: End/00 Start date: 03/29/2025
Priority: Emergency/lll Due date: 03/31/2025
Assignee: a0 oo % Done: 100%
Category: Estimated time: 8.00 hours
Target version: Spent time: 4.50 hours
Description

https://www.chatwork.com/#!rid153917641-1957746779546058753
0000oooonong

History

#1 - 04/01/2025 04:44 PM - 00 00
- % Done changed from 50 to 100

#2 - 04/01/2025 04:44 PM - 00 00
- Status changed from Start/il to End/l [
